"IDS_APPLE_EVENTS_USAGE_MACOS" = "Isso é necessário para abrir a janela de Forçar Encerramento.";
"IDS_CAMERA_USAGE_MACOS" = "Isso permite usar sua câmera em sessões de controle remoto e reuniões.";
"IDS_FT_UNKNOWN_DATE2" = "(data inválida)";
"IDS_MICROPHONE_USAGE_MACOS" = "Isso permite usar sua câmera em sessões de controle remoto e reuniões.";
"IDS_WAITING_FOR_PARTNER" = "Aguardando o parceiro...";
